--- 
vendor: "ESRI"
id: "37"
title: "Uithoven (contour bekend)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ID: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  NAAM_KORT: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  OMTREK: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  LOKATIE: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  IN_BRON: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  KLOOSTER: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  ALGEMEEN: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  FLOREENNUM: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  OPPERVLAKT: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  TOELICHTING: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  WAARDE: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://geoportaal.fryslan.nl/arcgis/rest/services/CHK2/OGCFeatureServer/collections/37/queryables"